<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
    <script defer src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.js"></script>
    <script type="module" src="./script.js"></script>
</head>
<body>
    <button id="createBtn">Add sticker</button>

    <div id="stickersList">
    </div>

    <script id="stickerTemplate" type="text/template">
        <div class="sticker" data-id="{id}">
            <button class="delete">X</button>
            <textarea name="" id="description" cols="5" rows="5">{description}</textarea>
        </div>
    </script>
</body>
</html>